# Configuration file

~CONFIG_VERSION: 0.1.0

world-1542547949 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=true
    S:defaultFluidContainerItem=
    B:editEnabled=false
    S:filterText=5mm
    B:overlayEnabled=true
}


world-574346118 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=true
    S:defaultFluidContainerItem=
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-624860429 {
    # Show the list of bookmarks next to open GUIs.
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=true

    # Default item to use to fill up fluids when clicking on a fluid ingredient in the menu, (format: item_name@meta)
    S:defaultFluidContainerItem=

    # Hide and unhide ingredients by clicking them in the list.
    B:editEnabled=false
    S:filterText=sellal

    # Show the list of ingredients next to open GUIs.
    B:overlayEnabled=true
}


world1544803905 {
    S:filterText=
}


world1656673529 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=true
    S:defaultFluidContainerItem=
    B:editEnabled=false
    S:filterText=plutonium pow
    B:overlayEnabled=true
}


world254538861 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=true
    S:defaultFluidContainerItem=
    B:editEnabled=false
    S:filterText=uranium 235
    B:overlayEnabled=true
}


